6

GLSA 201006-08 (Normal): nano

view full story
linux-howto

http://security.gentoo.org – nano: Multiple vulnerabilities (Security)